Help = copy_table(BaseView)
Help.definition = {
    {
        type = "Bitmap",
        bitmap = "gfx/info/help_klondike",
        x=0, y=0, z=0,
    },

    {
        type = "LabeledButton",
        bitmap = "gfx/button_std",
        bitmap_hi = "gfx/button_std_hi",
        text = str.button_close,
        mouse_click = "close_button",
        x=400, y=570, z=10,
    },
}

function Help:close_button()
    self.to_destroy = true
end
